Docs
Me
GET
/me

Tells an integration or agent who it is, what it may do and how fast. Costs one request like any other.

Works with any valid API key.

Authorization

bearerAuth
AuthorizationBearer <token>

API key starting with fh_

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://feedhorizon.com/api/v1/me"
{
  "data": {
    "organization": {
      "id": "org_0195f0a27b3c7d4e8f5a1b2c3d4e5f60",
      "name": "string"
    },
    "plan": "string",
    "rateLimit": {
      "limit": 0,
      "windowSeconds": 0
    },
    "apiKey": {
      "id": "key_0195f0a27b3c7d4e8f5a1b2c3d4e5f60",
      "name": "string",
      "keyPrefix": "string",
      "scopes": [
        "profiles:read"
      ],
      "fullAccess": true,
      "profileIds": [
        "prof_0195f0a27b3c7d4e8f5a1b2c3d4e5f60"
      ],
      "expiresAt": "2019-08-24T14:15:22Z"
    },
    "serverTime": "2019-08-24T14:15:22Z"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}
{
  "error": {
    "type": "invalid_request_error",
    "code": "string",
    "message": "string",
    "param": "string",
    "details": [
      {
        "param": "string",
        "code": "string",
        "message": "string"
      }
    ],
    "docUrl": "http://example.com",
    "requestId": "string"
  }
}